Subject: Ticket Assigned - One piece missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Oct 2021 10:26:52 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  One piece missing 
Good morning,I am not satisfied at all with my last online order . I ordered extremz high neck top that should come with belt included but it was missing and when I contacted someone from customer service, she said that they can’t deliver the missing piece neither to me or to nearest branch for pickup. Really totally unprofessional and disappointing 
I doubt that I will not order from your website again or recommend it to anyone 

Regards,Momena

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3200402